/** Latest News block **/

div#block-views-news-block {
  background-color: #e6e6e6;
}

div#block-views-news-block h2 {
  margin: 0 0 8px 0;
  padding: 5px 10px;
  font-size: 18px;
  font-weight: normal;
  background-color: #aaaaa9;
  color: #fff;
  text-transform: uppercase;
  font-family: "freight-sans-pro",arial,helvetica,sans-serif;
}

div#block-views-news-block ul {
  margin: 0;
  padding: 0 10px 0 10px;
  list-style: none;
}

div#block-views-news-block div.views-field-created {
  font-size: 11px;
  color: #9c9b9b;
  margin: 0 0 10px 0;
}

div#block-views-news-block div.views-field-body-1 p {
  margin: 0 0 3px 0;
  padding: 0;
  color: #6f6f6e;
}

div#block-views-news-block div.views-field-view-node {
  margin: 0;
  padding: 0;
  font-size: 11px;
  display: inline;

}

div#block-views-news-block div.view-footer {
  margin: 0;
  padding: 0;
  font-size: 14px;
  text-align: right;
  font-family: "freight-sans-pro",arial,helvetica,sans-serif;
}

div#block-views-news-block div.view-footer a {
  display: block;
  margin: 0;
  padding: 0 10px 10px 0;
}

div#block-views-news-block div.view-footer a:link,
div#block-views-news-block div.view-footer a:visited {
  color: #4c4c4c;
  text-decoration: none;
}

div#block-views-news-block div.view-footer a:hover {
  color: #000;
  background-color: #e0e0e0;
}


/** Archive Block **/

div#block-views-news-block-1 ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

div#block-views-news-block-1 div.views-field-created {
  font-size: 12px;
  color: #9c9b9b;
}

/** General Styles **/

div.view-news .view-content ul li {
  margin: 0 0 8px 0;
  padding: 0 0 5px 0;
  list-style: none;
  color: #4c4c4c;
  overflow: hidden;
}

div.view-news .view-content {
  margin: 0 0 15px 0;
  padding: 0;
}

div.view-news div.views-field-title {
  font-size: 14px;
  font-weight: normal;
  text-transform: uppercase;
  font-family: "freight-sans-pro",arial,helvetica,sans-serif;
}

div.view-news div.views-field-title a:link {
  color: #6f6f6e;
  text-decoration: none;
}

div.view-news div.views-field-title a:visited {
  color: #6f6f6e;
  text-decoration: none;
}

div.view-news div.views-field-title a:hover {
  color: #000;
}

